@charset "utf-8";
/* header */
#header {
    position: absolute;
	height: max(6.8rem, 68px);
	width: 100%;
	z-index: 100;
	transition: 0.3s;
	background: rgba(0,0,0,0.2);
}

#header:hover {
    background: rgba(255,255,255,0.9);
}

#header .header {
   
}

#header #logo {
    position: absolute;
    left: 0%;
    top: 0;
    margin: 0 auto;
    text-align: center;
    padding: 0px 0 0 0px;
}

#header #logo img {
    height: 23px;
    margin: 24px 20px;
}

#header .header li {
    display: inline-block;
    vertical-align: middle;
}

#header .header li a {
    font-size: 1.5rem;
    line-height: 60px;
    vertical-align: middle;
}

#header .header li a i {
    font-size: 1.5rem;
    line-height: 60px;
    vertical-align: middle;
}

#header .header li .category {
    display: none;
}



#header .login_menu {
    position: absolute;
    right: 0px;
    top: 0;
    padding: 0px 0;
    text-align: right;
}

#header .login_menu ul{
	
}

#header .login_menu ul li.language {
	padding-right: 30px;
	color:var(--color-primary);
}

#header .login_menu ul > li {
    position: relative;
    margin: 0 0px;
    border: 0px solid #000;
}

#header .login_menu ul > li > a {
    font-size: 1.6rem;
    font-weight: 300;
    padding: 0 10px 0 ;
    display: block;
	font-weight:bold;

}

#header .mobile_menu{
	display:none;
}

#header .lanuage-mobile{
	display:none;
}

#header .allMenu{ 

	transform:scale(0);
	position:fixed;left:0;top:0;z-index:100;
	width:100%;height:100vh;
	
}

#header .allMenu.open{transform:scale(1);transition:transform 0s;}

#header .allMenu:before{
	display:block;content:"";
	width:100%;height:100%;
	background:rgba(255,255,255,0.98);
	position:absolute;left:0;top:0;
	opacity:0;transition:all 0.5s;
}
#header .allMenu.open:before{opacity:1;}
#header .allMenu .innerwrap{display:flex;align-items:center;position:relative;z-index:10;max-width:100%;width:100%;height:100%;}
#header .allMenu .innerwrap>ul{width:100%;}
#header .allMenu .innerwrap>ul>li{
	position: relative;
	display:flex;align-items:center;
	padding:4vh 7.5vw;
	
}

#header .allMenu .innerwrap>ul>li>a{
	width:377px;
	display: block;
	font-size:2.8rem;color:#000;font-weight:500;
}
#header .allMenu .innerwrap>ul>li>a:hover{}
#header .allMenu .innerwrap>ul>li>ul{
	display:flex;
	width:calc(100% - 377px);
}
#header .allMenu .innerwrap>ul>li>ul>li{margin-right:3.5vw;}
#header .allMenu .innerwrap>ul>li>ul>li>a{font-weight: 400;font-size:2.0rem;color:rgba(0,0,0,0.7);}
#header .allMenu .innerwrap>ul>li>ul>li>a:hover{color:#000;font-weight: 500;}

/*allmenu motion*/
#header .allMenu .innerwrap>ul>li:before{
	position: absolute;
	bottom:0;left:0;
	content:'';
	background: rgba(0,0,0,0.2);
	width:100%;
	height: 1px;
	width:0;
}
#header .allMenu .innerwrap>ul>li:last-child:before{display: none;}
#header .allMenu.open .innerwrap>ul>li:before{
	width:100%;
	transition:width 2s ease-in-out;
}
#header .allMenu .innerwrap>ul>li>ul>li{opacity:0;}
#header .allMenu.open .innerwrap>ul>li>ul>li{ display: block; animation-name: fadeLeftText;animation-duration:1s;animation-fill-mode:forwards;animation-timing-function: ease-in-out; animation-delay:0.1s;}
#header .allMenu.open .innerwrap>ul>li>ul>li:nth-child(2){animation-delay:0.2s;}
#header .allMenu.open .innerwrap>ul>li>ul>li:nth-child(3){animation-delay:0.3s;}
#header .allMenu.open .innerwrap>ul>li>ul>li:nth-child(4){animation-delay:0.4s;}
#header .allMenu.open .innerwrap>ul>li>ul>li:nth-child(5){animation-delay:0.5s;}
#header .allMenu.open .innerwrap>ul>li>ul>li:nth-child(6){animation-delay:0.6s;}

#header .allMenu .innerwrap>ul>li>a{opacity:0;}
#header .allMenu.open .innerwrap>ul>li>a{
animation-name: fadeIn;animation-duration:0.9s;animation-fill-mode:forwards;animation-timing-function: ease-in-out;
animation-delay:0.01s;
}
@keyframes fadeIn{
0%{opacity:0;}
  100%{opacity:1;}
}
 @keyframes fadeLeftText{
 0%{transform:translate3d(-30px, 0, 0);opacity:0;}
  100%{transform:translate3d(0px, 0, 0);opacity:1;}
}





/*
#header .login_menu .btnMenu{
	width:60px;
	cursor:pointer;
	position: relative;
	z-index:500;
	line-height:120px;
	display:flex;
}

#header .login_menu .btnMenu>div{
	width:100%;height:2px;
	margin-bottom:8px;
	background:#000;
	transition:transform 0.4s ease;
}
#header .login_menu .btnMenu>div:nth-child(2){margin-bottom:0;}

#header .login_menu .btnMenu.openmenu>div{width:35px;margin:0 auto;}
#header .login_menu .btnMenu.openmenu>div:nth-child(1){transform:rotate(45deg) translateY(1px);transition:transform 0.4s ease;}
#header .login_menu .btnMenu.openmenu>div:nth-child(2){transform:rotate(-45deg) translateY(-1px);transition:transform 0.4s ease;}
*/


#header .main_menu{
	width:100%;
	max-width:900px;
	margin:0 auto;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}



#header .main_menu li {
    position: relative;
}

#header .main_menu li a {
    font-size: 2.0rem;
    font-weight: 500;
    letter-spacing: 0.5px;
    display: block;
    padding: 0 0px 0 0;
}

#header .main_menu li .category {
    position: absolute;
    left: -25px;
    top: 68px;
    width: 300px;
    background: rgba(255,255,255,0.8);
    padding: 20px 25px;
    z-index: 99999;
	border-top:1px solid #dee0e3;
}

#header .main_menu li .category li {
    display: block;
    text-align: left;
    margin: 0;
}

#header .main_menu li .category li {
    display: block;
    text-align: left;
    margin: 0;
}

#header .main_menu li .category li a {
    font-size: 1.6rem;
    line-height: 2.0;
    color: var(--font-color-gray01);
    text-transform: uppercase;
    padding: 0;
}

#header .main_menu li .category li a:hover {
    color: #555;
}

#header.scroll {
    background: rgba(255,255,255,0.9);
    height: 60px;
}

#header.scroll #logo img {
    width:100%;
	height: auto;
    margin: 20px 0px;
}

#header.scroll .header li a {
    line-height: 60px;
}

#header.scroll .main_menu li .category {
    top: 60px;
    width: 300px;
    background: rgba(255,255,255,0.8);
    padding: 20px 25px;
    z-index: 99999;
	border-top:1px solid #dee0e3;
}

@media screen and (max-width: 1279px) {

	#header.scroll #logo img {
		width:100%;
		height: auto;
		margin: 48px 0px;
	}
	
	#header {
		z-index: 9997;
		position: fixed;
		left: 0px;
		top: 0;
		width: 100%;
		background: rgba(255,255,255,0);
		height: 120px;
		display: block;
	}
	
	#header .header {
		position: relative;
		margin: 0 2%;
		font-size: 0;
		line-height: 0;
		height:100%;
	}

	#header.scroll {
		background: rgba(255, 255, 255, 0.9);
		height: 120px;
	}
	
	#header .main_menu{
		display:none;
	}

	#header .login_menu{
		display:none;
	}

	

	#header #logo {
		position: absolute;
		left: 0%;
		top: 0;
		z-index:9999;
	}

	#header #logo img {
		width:100%;
		height: 23px;
		margin: 48px 0px;
	}

	#header .mobile_menu{ 
		position: absolute; right: 0%; top: 0; 
		padding: 0px 0; text-align: right;
		z-index:9999; 
		display:flex;
		align-items:Center;
		height:120px;
	}

	#header .mobile_menu .btnMenu{
		width:60px;
		cursor:pointer;
		position: relative;
		z-index:500;
	}

	#header .mobile_menu .btnMenu>div{
		width:100%;height:2px;
		margin-bottom:8px;
		background:#000;
		transition:transform 0.4s ease;
	}
	#header .mobile_menu .btnMenu>div:nth-child(2){margin-bottom:0;}

	#header .mobile_menu .btnMenu.openmenu>div{width:35px;margin:0 auto;}
	#header .mobile_menu .btnMenu.openmenu>div:nth-child(1){transform:rotate(45deg) translateY(1px);transition:transform 0.4s ease;}
	#header .mobile_menu .btnMenu.openmenu>div:nth-child(2){transform:rotate(-45deg) translateY(-1px);transition:transform 0.4s ease;}

	#header .allMenu .innerwrap {
        display: flex;
        align-items: center;
        position: relative;
        z-index: 10;
        max-width: 100%;
        width: 100%;
        height: 100%;
		border:1px solid #ccc;
    }

	#header .allMenu .innerwrap>ul>li{align-items: normal;padding: 3vh 7.5vw;} 
	#header .allMenu .innerwrap>ul>li>a{font-size: 2.0rem; width: 156px;} 
	#header .allMenu .innerwrap>ul>li>ul{width: calc(100% - 156px);flex-direction: column;} 
	#header .allMenu .innerwrap>ul>li>ul>li>a{font-size:1.8rem; line-height:1.8} 
	#header .allMenu .innerwrap>ul>li>ul>li>a:hover{color: rgba(0,0,0,0.7); font-weight: 400;}

	#header .allMenu.open .innerwrap>ul>li:before {
        width: 100%;
        transition: width 2s ease-in-out;
    }

	
	
}

/* 2025-07-23_�����ȳ� : �����ȳ� �߰� */
#header .login_menu ul li.language.type-radius {position:absolute; top:50%; right:100%; border:none; padding-right:0; margin-right:5px; border-radius:20px; background-color:transparent; transform:translateY(-50%); transition:all 0.3s ease;}
#header .login_menu ul li.language.type-radius a {line-height:1.3;}
#header .login_menu ul li.language.type-radius .language-title > a {position:relative; display:block; width:max-content; padding:10px 15px; text-align:center;}
#header .login_menu ul li.language.type-radius .language-cont {position:absolute; top:0; left:0; right:0; z-index:-1; display:none; overflow:hidden; width:max-content;}
#header .login_menu ul li.language.type-radius .language-list {display:flex; flex-direction:column; justify-content:center; align-items:center; width:100%; padding:40px 15px 10px; border-radius:20px; background-color:#fff;}
#header .login_menu ul li.language.type-radius .language-list > li {display:block;}
#header .login_menu ul li.language.type-radius .language-list > li:not(:last-child) {margin-bottom:5px;}
#header .login_menu ul li.language.type-radius .language-list > li > a {display:block; padding:unset; font-size:1.5rem; font-weight:400;}
#header .login_menu ul li.language.type-radius.on {background-color:#fff;}
/* // 2025-07-23_�����ȳ� : �����ȳ� �߰� */

@media (max-width: 1279px) {
	#header .lanuage-mobile {
		position: absolute; 
		right: 20%; 
		top: 0; 
		padding: 0px 0; 
		text-align: right;
		z-index:9999; 
		display:flex;
		align-items:Center;
		height:120px;
	}
}